openSUSE Security Update : cyrus-imapd (openSUSE-SU-2011:1170-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

An authentication bypass (CVE-2011-3372) and a DoS vulnerability
(CVE-2011-3481) have been fixed in the Cyrus IMAPd nntpd.

See also :

http://lists.opensuse.org/opensuse-updates/2011-10/msg00026.html
https://bugzilla.novell.com/show_bug.cgi?id=719998

Solution :

Update the affected cyrus-imapd packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75811 ()

Bugtraq ID:

CVE ID: CVE-2011-3372
CVE-2011-3481

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now